{
  "alfredsnippet" : {
    "snippet" : "ssh-keygen -o -f ~\/.ssh\/id_rsa",
    "uid" : "7B9797A2-0F6B-461B-839D-DFA324648A3E",
    "name" : "generate_rsa_key_with_existing_path",
    "keyword" : ""
  }
}